RubyGems Navigation menu

habr 0.0.1

Simple HTTP mapper for habrahabr.ru user data API

Gemfile
          gem 'habr', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install habr
  
  
  
  
  
  
  

Authors:

  • 4pcbr

Owners:

Total downloads 1,323

For this version 1,323

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 10, 2011 (4.5 KB)

Runtime Dependencies: